/* --------------------------------------- */
/* FONTS */
/* --------------------------------------- */
@font-face { font-family: Russia; src: url(../fonts/russia-medium.eot); }
@font-face { font-family: Russia; src: url(../fonts/russia-medium.ttf); }
@font-face { font-family: "Proxima Nova"; src: url(../fonts/ProximaNova-Reg.eot); }
@font-face { font-family: "Proxima Nova"; src: url(../fonts/ProximaNova-Reg.ttf); }
/* --------------------------------------- */
/* GLOBAL */
/* --------------------------------------- */
html { color: #333; font: 15px/1.4 "Proxima Nova", Arial, sans-serif; min-width: 320px; }

a { color: #d01f26; text-decoration: none; }

img { vertical-align: middle; }

p { -moz-hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; margin: 10px 0; }
p:last-child { margin-bottom: 0; }

article h2, article h3 { margin-top: 25px; }
article h2:first-child, article h3:first-child { margin-top: 0; }
article a { text-decoration: underline; }
article a:hover { text-decoration: none; }
article p strong { font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 { color: #31333e; font: 24px/1.2 Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; margin: 10px 0; }
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child { margin-top: 0; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #31333e; display: inline-block; text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #d01f26; }

h3, h4, h5, h6 { font: 18px/1.3 Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; }

ul, ol { margin: 10px 0; }

input[type='text'], input[type='password'], select, textarea { background: #f7f7f7; border: 1px solid #c7c7cb; box-sizing: border-box; display: block; padding: 14px; }
input[type='text']:disabled, input[type='password']:disabled, select:disabled, textarea:disabled { background: #ececed; }

textarea { resize: none; }

input[type='submit'] { background: #c02e33; border: none; color: white; display: block; font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; height: 60px; padding: 0 15px; }
input[type='submit']:hover { background: #d01f26; }

/* --------------------------------------- */
/* COMMON */
/* --------------------------------------- */
.clearfix:after { clear: both; content: ""; display: block; }

.container { margin: 0 auto; width: 1380px; }
@media screen and (max-width: 1400px) { .container { width: 990px; } }
@media screen and (max-width: 1000px) { .container { width: 320px; } }

.block-single { width: 180px; }

.block-double { width: 375px; }

.block-triple { width: 570px; }

.block-quadruple { width: 765px; }

.block { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.14); -webkit-box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.14); box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.14); float: left; display: block; margin: 0 0 15px 15px; }
@media screen and (max-width: 1000px) { .block { float: none; width: 290px; } }

.block-content { background: white; float: none; }

.inner-space { display: block; padding: 15px; }

.text-faded { position: relative; }
.text-faded:after { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA='); background-size: 100%; background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%); bottom: 0; content: ""; display: block; height: 1.5em; position: absolute; right: 0; width: 42%; }

.block-white { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M5YzljOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -moz-linear-gradient(270deg, #ffffff 0%, #c9c9c9 100%); background-image: -webkit-linear-gradient(270deg, #ffffff 0%, #c9c9c9 100%); background-image: linear-gradient(180deg, #ffffff 0%, #c9c9c9 100%); position: relative; }
.block-white:before { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iODAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA='); background-size: 100%; background-image: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%, #ffffff 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%); background-image: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%, #ffffff 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%); background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%, #ffffff 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%); content: ""; height: 1px; left: 0; margin-top: -1px; position: absolute; top: 100%; width: 100%; }

.block-title { display: block; font: 18px/1.2 Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; white-space: nowrap; }
.block-title img, .block-title span { display: inline-block; vertical-align: middle; }
.block-title img { margin-right: 7px; }
.block-title span { white-space: normal; }

.aligner { display: inline-block; line-height: 1.4; vertical-align: middle; }

.img-left { display: block; float: left; margin-right: 15px; max-width: 100%; }
@media screen and (max-width: 1000px) { .img-left { float: none; margin: 0 0 10px; } }
.img-left img { width: 100%; }

.img-right { display: block; float: right; margin-left: 15px; max-width: 100%; }
@media screen and (max-width: 1000px) { .img-right { float: none; margin: 0 0 10px; } }
.img-right img { width: 100%; }

/* --------------------------------------- */
/* OTHER */
/* --------------------------------------- */
.page-bg { padding-top: 15px; }

.main-content { float: left; width: 1170px; }
@media screen and (max-width: 1400px) { .main-content { width: 780px; } }
@media screen and (max-width: 1000px) { .main-content { width: 320px; } }

.sidebar { float: left; width: 210px; }

.sorting-container { clear: both; }

.load-more { background: #c02e33; color: white; float: none; font: 18px/60px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; text-align: center; cursor: pointer; }
.load-more:hover { background: #d01f26; }

.static-gallery a { display: block; float: left; margin: 1% 2% 1% 0; width: 23.5%; }
.static-gallery a:nth-child(4n) { margin-right: 0; }
@media screen and (max-width: 1400px) { .static-gallery a { width: 32%; }
  .static-gallery a:nth-child(4n) { margin-right: 2%; }
  .static-gallery a:nth-child(3n) { margin-right: 0; } }
@media screen and (max-width: 1000px) { .static-gallery a { width: 49%; }
  .static-gallery a:nth-child(3n) { margin-right: 2%; }
  .static-gallery a:nth-child(even) { margin-right: 0; } }
.static-gallery a img { width: 100%; }

/* --------------------------------------- */
/* HEADER */
/* --------------------------------------- */
.header-logo { width: 180px; }
@media screen and (max-width: 1000px) { .header-logo { float: left; } }

.header-navbar { height: 82px; width: 1155px; }
@media screen and (max-width: 1400px) { .header-navbar { width: 765px; } }
@media screen and (max-width: 1000px) { .header-navbar { clear: both; height: auto; width: 290px; } }

.header-search { float: right; line-height: 82px; padding: 0 15px; }
@media screen and (max-width: 1400px) { .header-search { padding: 0 10px; } }
.header-search form { display: inline-block; line-height: 1.2; vertical-align: middle; }
.header-search input[type='text'] { background: transparent; border: none; border-bottom: 1px solid #959697; float: left; font-size: 22px; height: 40px; padding: 6px 0; width: 250px; }
@media screen and (max-width: 1400px) { .header-search input[type='text'] { width: 115px; } }
.header-search input[type='submit'] { background: url(../img/header-search.png) center center no-repeat; border: none; display: block; float: left; height: 40px; width: 40px; }

.header-send-news-button { color: #31333e; display: none; float: left; font: 13px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; line-height: 82px; text-align: center; width: 95px; }
.header-send-news-button .caption { display: block; line-height: 1; margin-top: 8px; }

/* --------------------------------------- */
/* NAVIGATION */
/* --------------------------------------- */
.navigation { float: left; padding: 0 15px; }
@media screen and (max-width: 1400px) { .navigation { padding: 0 10px; } }
@media screen and (max-width: 1000px) { .navigation { float: none; padding: 15px 0; } }
.navigation ul { list-style: none; margin: 0; padding: 0; }
.navigation li { position: relative; }
.navigation li:hover > a + ul { display: block; }
@media screen and (max-width: 1000px) { .navigation li:hover > a + ul { display: none; } }

.nav-top { float: left; }
@media screen and (max-width: 1000px) { .nav-top { width: 50%; } }
.nav-top > a { color: #333; display: block; line-height: 82px; padding: 0 15px; text-align: center; }
@media screen and (max-width: 1400px) { .nav-top > a { padding: 0 10px; } }
@media screen and (max-width: 1000px) { .nav-top > a { line-height: 62px; } }
.nav-top > a:hover { color: #d01f26; }
.nav-top > a .icon { display: block; height: 29px; margin: 0 auto 5px; width: 24px; }
.nav-top ul { display: none; padding: 10px 0; position: absolute; z-index: 11; }
.nav-top li a { color: white; display: block; font-size: 14px; padding: 4px 18px; white-space: nowrap; }
.nav-top li:hover > a { color: #ff4c4c; }
.nav-top .fa { font-size: 10px; position: relative; top: -1px; }

.nav-top-1 .icon { background: url(../img/nav-item-1.png) center top no-repeat; }
.nav-top-1 a:hover .icon { background-position: center bottom; }

.nav-top-2 .icon { background: url(../img/nav-item-2.png) center top no-repeat; }
.nav-top-2 a:hover .icon { background-position: center bottom; }

.nav-top-3 .icon { background: url(../img/nav-item-3.png) center top no-repeat; }
.nav-top-3 a:hover .icon { background-position: center bottom; }

.nav-top-4 .icon { background: url(../img/nav-item-4.png) center top no-repeat; }
.nav-top-4 a:hover .icon { background-position: center bottom; }

.nav-top-5 .icon { background: url(../img/nav-item-5.png) center top no-repeat; }
.nav-top-5 a:hover .icon { background-position: center bottom; }

.nav-top-6 .icon { background: url(../img/nav-item-6.png) center top no-repeat; }
.nav-top-6 a:hover .icon { background-position: center bottom; }

.nav-middle, .sub-menu { background: #1a2330; left: 0; top: 100%; }

.nav-bottom { background: #141b26; left: 100%; top: -10px; }

/* --------------------------------------- */
/* BREADCRUMBS */
/* --------------------------------------- */
.breadcrumbs { -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; background: #1a2330; list-style: none; margin: 0; padding: 10px 5px; }
.breadcrumbs:only-child { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.breadcrumbs li { border-left: 1px solid #484f59; float: left; padding: 0 14px; color: #ff4c4c; }
.breadcrumbs li:first-child { border: none; }
.breadcrumbs a { color: #ff4c4c; font-size: 14px; line-height: 23px; }

/* --------------------------------------- */
/* MAIN SLIDER */
/* --------------------------------------- */
.main-slider-wrapper { background: #141b26; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; height: 350px; position: relative; }
@media screen and (max-width: 1000px) { .main-slider-wrapper { height: 133px; overflow: hidden; width: 290px; } }


.main-slider { height: 350px; overflow: hidden; }
.main-slider a { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block; height: 350px; overflow: hidden; width: 765px; }
.main-slider a img { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width: 100%; }
@media screen and (max-width: 1000px) {.main-slider a img { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width: 290px; } }

.main-slider-pagination { bottom: 15px; height: 12px; position: absolute; right: 12px; z-index: 11; }
@media screen and (max-width: 1000px) {.main-slider-pagination { bottom: 6px; height: 6px; position: absolute; right: 6px; z-index: 11; } }
.main-slider-pagination a { -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; background: #8e9899; border: 2px solid #8e9899; display: inline-block; height: 8px; margin: 0 3px; width: 8px; vertical-align: top; }
@media screen and (max-width: 1000px) {.main-slider-pagination a { -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; background: #8e9899; border: 1px solid #8e9899; display: inline-block; height: 4px; margin: 0 2px; width: 4px; vertical-align: top; } }

.main-slider-pagination a:hover { background: #d01f26; }
.main-slider-pagination a.selected { background: #1a2330; }
.main-slider-pagination span { display: none; }

/* --------------------------------------- */
/* MAIN SCROLLER */
/* --------------------------------------- */
.main-scroller { background: #1a2330; color: white; }
.main-scroller .block-title { color: white; margin: 0 15px; height: 22px; padding-top: 15px; }
.main-scroller .inner-space { padding-right: 3px; }
.main-scroller .scrolling-area { overflow: hidden; padding-right: 9px; }
.main-scroller .scrolling-area ul { list-style: none; margin: 0; padding: 0; }
.main-scroller .scrolling-area li { margin: 0 0 5px; list-style: none; }
.main-scroller .scrolling-area li:last-child { margin: 0; }
.main-scroller .scrolling-area a { color: white; display: block; }
.main-scroller .scrolling-area a:hover { color: #ff4c4c; }
.main-scroller .scrolling-area span { display: block; overflow: hidden; }
.main-scroller .scrolling-area time { display: block; float: left; font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; margin-right: 15px; width: 40px; }

.enscroll-track { width: 6px; }
.enscroll-track .vertical-handle { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #484f59; width: 6px; }

.rubrics { height: 350px; }
.rubrics .scrolling-area { height: 283px; }

.today-news-brief { height: 350px; }
@media screen and (max-width: 1400px) { .today-news-brief { height: 180px; width: 570px; } }
.today-news-brief .scrolling-area { height: 283px; }
@media screen and (max-width: 1400px) { .today-news-brief .scrolling-area { height: 112px; } }
.today-news-brief .scrolling-area li { margin-bottom: 10px; }

.other-news-brief { max-height: 350px; }
.other-news-brief .scrolling-area { max-height: 283px; }
.other-news-brief .scrolling-area li { margin-bottom: 10px; }

/* --------------------------------------- */
/* SEND NEWS BUTTON */
/* --------------------------------------- */
.send-news-button { color: #333; height: 180px; line-height: 1.2; }
.send-news-button .block-title { color: #31333e; margin: 0 0 15px; }

.main-content .send-news-button { display: none; }
@media screen and (max-width: 1400px) { .main-content .send-news-button { display: block; } }
@media screen and (max-width: 1000px) { .main-content .send-news-button { display: none; } }

@media screen and (max-width: 1400px) { .sidebar .send-news-button { display: none; } }

/* --------------------------------------- */
/* WEATHER */
/* --------------------------------------- */
.weather { background: #3b5b8b url(../img/weather-bg.jpg); color: white; height: 180px; }
.weather .block-title { color: white; margin-bottom: 20px; }
.weather .forecast { text-align: center; }
.weather .forecast span { display: block; font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; }

/* --------------------------------------- */
/* SIDEBAR BANNER */
/* --------------------------------------- */
.sidebar-banner { height: 180px; position: relative; }
.sidebar-banner .block-title { color: white; left: 0; padding: 15px; position: absolute; top: 0; z-index: 11; }
.sidebar-banner .bg { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/* --------------------------------------- */
/* RUBRICS MOBILE */
/* --------------------------------------- */
.rubrics-mobile { display: none; }
.rubrics-mobile .handler { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background: #1a2330; color: white; display: block; margin: 0; padding: 15px; position: relative; }
.rubrics-mobile .handler.active { -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }
.rubrics-mobile .handler .fa { position: absolute; right: 15px; top: 17px; }
.rubrics-mobile ul { -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; background: #141b26; display: none; list-style: none; margin: 0; padding: 10px 0; }
.rubrics-mobile .list a { color: white; display: block; padding: 5px 15px; }
.rubrics-mobile .list a:hover { color: #ff4c4c; }

/* --------------------------------------- */
/* NEWS ITEM */
/* --------------------------------------- */
.news-item { background: white; }
.news-item h3 { margin-bottom: 10px; }
.news-item h3 em { color: #d01f26; font-style: normal; }
.news-item .image { -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; display: block; position: relative; }
.news-item .image img { -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; width: 100%; }
.news-item .video:after { background: url(../img/news-item-video.png) center center no-repeat; content: ""; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.news-item .important-news { background: #d01f26; color: white; display: block; font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; left: 0; padding: 6px 8px; position: absolute; top: 20px; }
.news-item .date { color: #9f9f9f; display: block; float: left; font-size: 14px; margin: 2px 10px 0 0; }
.news-item .comments { background: url(../img/news-item-comments.png); color: #9f9f9f; display: block; float: left; font-size: 12px; height: 23px; line-height: 20px; margin-top: 2px; text-align: center; width: 25px; }
.news-item .share { float: right; }

.news-item-no-brief { position: relative; }
.news-item-no-brief h3 a { color: white; }
.news-item-no-brief h3 a:hover { color: #d01f26; }
.news-item-no-brief .image { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.news-item-no-brief .image img { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.news-item-no-brief .inner-space { background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDFiMjYiIHN0b3Atb3BhY2l0eT0iMC45Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -moz-linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(20, 27, 38, 0.9) 100%); background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(20, 27, 38, 0.9) 100%); background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(20, 27, 38, 0.9) 100%); -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; bottom: 0; box-sizing: border-box; left: 0; padding-top: 30px; position: absolute; width: 100%; }

/* --------------------------------------- */
/* CONTENT ARTICLE */
/* --------------------------------------- */
.content-article h1:only-child { margin: 0; }
.content-article .date { color: #9f9f9f; font-size: 14px; }
.content-article .share { margin: 10px 0 0; }
.content-article .share > div { display: inline-block; vertical-align: middle; }
.content-article .share > div:first-child { color: #9f9f9f; font-size: 14px; }
.content-article .tags { border-top: 1px solid #ccc; }
.content-article .tags strong { -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; background: #3a60a8; color: white; display: block; float: left; font: 18px/38px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; margin-right: 24px; padding: 0 10px; position: relative; }
@media screen and (max-width: 1000px) { .content-article .tags strong { display: none; } }
.content-article .tags strong:after { border-color: transparent transparent transparent #3a60a8; border-style: solid; border-width: 19px 0 19px 14px; content: ""; display: block; height: 0; left: 100%; position: absolute; top: 0; width: 0; }
.content-article .tags ul { float: left; list-style: none; margin: 0; padding: 0; }
.content-article .tags li { color: #d01f26; float: left; line-height: 38px; }
@media screen and (max-width: 1000px) { .content-article .tags li { line-height: 1.4; } }
.content-article .tags li:after { content: ","; margin-right: 4px; }
.content-article .tags li:last-child:after { display: none; }

/* --------------------------------------- */
/* GALLERY */
/* --------------------------------------- */
.gallery-container { margin: 5px 0; }

.gallery-item { display: block; float: left; }
.gallery-item img { width: 100%; }

/* --------------------------------------- */
/* COMMENTS */
/* --------------------------------------- */
.comment-item { margin: 15px 0; }
.comment-item:first-child { margin-top: 0; }
.comment-item:last-child { margin-bottom: 0; }
.comment-item .heading { margin: 0 0 6px; }
.comment-item .heading h4 { display: inline-block; margin: 0 9px 0 0; vertical-align: baseline; }
.comment-item .heading time { color: #9f9f9f; display: inline-block; font-size: 14px; vertical-align: baseline; }
.comment-item p { margin: 0; }

.comment-auth { border-top: 1px solid #ccc; }
.comment-auth textarea { height: 152px; width: 100%; }
.comment-auth textarea:disabled { height: 49px; overflow: hidden; }
.comment-auth input[type='submit'] { margin-top: 15px; width: 100%; }
.comment-auth .ulogin_block { margin-top: 10px; }
.comment-auth .ulogin_block > div { display: inline-block; vertical-align: middle; }
.comment-auth .ulogin_panel { position: relative; top: 3px; }
@media screen and (max-width: 1000px) { .comment-auth .ulogin_block > div { display: block; } }
.comment-auth .ulogin_block > div:first-child { font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; margin-right: 10px; }
@media screen and (max-width: 1000px) { .comment-auth .ulogin_block > div:first-child { font-size: 16px; margin: 0 0 5px; } }

.comment-announce { border-bottom: 1px solid #ccc; }

/* --------------------------------------- */
/* PERSONNEL */
/* --------------------------------------- */
.personnel-item { border-bottom: 1px solid #ccc; }
.personnel-item:last-child { border: none; }
.personnel-item .description { overflow: hidden; }
.personnel-item .more { color: #d01f26; }
.personnel-item .more .fa { font-size: 10px; position: relative; top: -2px; }

/* --------------------------------------- */
/* SCHEDULE */
/* --------------------------------------- */
.schedule-tabs { display: table; list-style: none; margin: 0; padding: 0; width: 100%; }
.schedule-tabs li { display: table-cell; }
.schedule-tabs li:first-child a:before { display: none; }
.schedule-tabs li.active a { background: #1a2330 url(../img/schedule-active.png) center 40px no-repeat; color: white; }
.schedule-tabs li.active a:before { display: none; }
.schedule-tabs li.active + li a:before { display: none; }
.schedule-tabs a { background: #dbdcdd; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q3ZDdkOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -moz-linear-gradient(270deg, #f2f2f3 0%, #d7d7d9 100%); background-image: -webkit-linear-gradient(270deg, #f2f2f3 0%, #d7d7d9 100%); background-image: linear-gradient(180deg, #f2f2f3 0%, #d7d7d9 100%); display: block; font: 18px/50px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; height: 50px; padding: 0 15px; position: relative; text-align: center; text-decoration: none; }
.schedule-tabs a:before { background: url(../img/schedule-divider.png); content: ""; display: block; height: 100%; margin-right: -1px; position: absolute; right: 100%; top: 0; width: 2px; }
@media screen and (max-width: 1000px) { .schedule-tabs a { padding: 0 5px; } }

.schedule-content > div { background: #e9e9e9; display: none; padding: 9px; }
.schedule-content > div:first-child { display: block; }
.schedule-content table { width: 100%; }
.schedule-content table td { padding: 4px 9px; vertical-align: top; }
.schedule-content table td:first-child { font: 18px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; width: 123px; }
@media screen and (max-width: 1000px) { .schedule-content table td:first-child { font-size: 16px; width: 95px; } }

/* --------------------------------------- */
/* PRICE LIST */
/* --------------------------------------- */
.price-list { margin: 10px 0 20px; width: 100%; }
.price-list tr { border-bottom: 1px solid #ccc; }
.price-list tr td { padding-top: 7px; vertical-align: bottom; }
.price-list tr td:last-child { padding-left: 10px; width: 125px; }

/* --------------------------------------- */
/* ARCHIVE */
/* --------------------------------------- */
.archive { list-style: none; margin: 0; padding: 0; }
ul.archive li { margin: 20px 0; }

/* --------------------------------------- */
/* FOOTER */
/* --------------------------------------- */
.footer { background: #1a2330; color: #7e8592; font-size: 13px; padding: 17px 0 25px; }
@media screen and (max-width: 1000px) { .footer { padding: 15px 0; } }
.footer p { margin: 8px 0; }
.footer em { color: white; font-style: normal; }

.footer-block { float: left; margin-left: 15px; }

.footer-copyright { width: 180px; }
@media screen and (max-width: 1000px) { .footer-copyright { width: 180px; } }
.footer-copyright .logo { display: block; margin: 0 0 -33px 6px; }
.footer-copyright .age { font: 26px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; }
.footer-copyright .name { font: 14px Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; }

.footer-info { padding-top: 15px; text-align: center; }
.footer-info .content { display: inline-block; vertical-align: middle; }
.footer-info img { margin-bottom: 8px; }
.footer-info p { text-align: left; }
.footer-info a { color: white; }

.footer-address, .footer-email { width: 375px; }
@media screen and (max-width: 1400px) { .footer-address, .footer-email { width: 180px; } }

.footer-phone { width: 180px; }
/*
.footer-creator { width: 180px; }
@media screen and (max-width: 1000px) { .footer-creator { width: 95px; } }

.footer-sns { margin: 19px 0 24px; }
@media screen and (max-width: 1000px) { .footer-sns { margin: 0 0 0 65px; width: 20px; } }
.footer-sns a { display: block; float: left; height: 20px; margin-right: 24px; width: 20px; }
@media screen and (max-width: 1000px) { .footer-sns a { float: none; margin: 0 0 10px; } }
.footer-sns a:last-child { margin: 0; }
.footer-sns .sn-1 { background: url(../img/footer-sns.png) 0px top no-repeat; }
.footer-sns .sn-1:hover { background-position: 0px bottom; }
.footer-sns .sn-2 { background: url(../img/footer-sns.png) -20px top no-repeat; }
.footer-sns .sn-2:hover { background-position: -20px bottom; }
.footer-sns .sn-3 { background: url(../img/footer-sns.png) -40px top no-repeat; }
.footer-sns .sn-3:hover { background-position: -40px bottom; }
.footer-sns .sn-4 { background: url(../img/footer-sns.png) -60px top no-repeat; }
.footer-sns .sn-4:hover { background-position: -60px bottom; }

.footer-creator-mobile { display: none; text-align: center; margin: 8px 0 0 15px; width: 290px; }
*/

/* --------------------------------------- */
/* SOCIAL */
/* --------------------------------------- */
.footer-creator { width: 192px; }
@media screen and (max-width: 200px) { .footer-creator { width: 95px; } }

.footer-social { margin: 19px 0 24px; }
@media screen and (max-width: 200px) { .footer-social { margin: 0 0 0 192px; width: 64px; } }
.footer-social a { display: block; float: left; height: 32px; margin-right: 0px; width: 32px; }
@media screen and (max-width: 200px) { .footer-social a { float: none; margin: 0 0 0px; } }
.footer-social a:last-child { margin: 0; }
.footer-social .vk { background: url(../img/footer-social.png) 0px top no-repeat; }
.footer-social .vk:hover { background-position: 0px bottom; }
.footer-social .fb { background: url(../img/footer-social.png) -32px top no-repeat; }
.footer-social .fb:hover { background-position: -32px bottom; }
.footer-social .ok { background: url(../img/footer-social.png) -64px top no-repeat; }
.footer-social .ok:hover { background-position: -64px bottom; }
.footer-social .in { background: url(../img/footer-social.png) -96px top no-repeat; }
.footer-social .in:hover { background-position: -96px bottom; }
.footer-social .yt { background: url(../img/footer-social.png) -128px top no-repeat; }
.footer-social .yt:hover { background-position: -128px bottom; }
.footer-social .tw { background: url(../img/footer-social.png) -160px top no-repeat; }
.footer-social .tw:hover { background-position: -160px bottom; }

.footer-creator-mobile { display: none; text-align: center; margin: 8px 0 0 192px; width: 64px; }

/* --------------------------------------- */
/* MOBILE */
/* --------------------------------------- */
@media screen and (max-width: 1000px) { .hide-on-mobile { display: none; } }

.show-on-mobile { display: none; }
@media screen and (max-width: 1000px) { .show-on-mobile { display: block; } }

/* --------------------------------------- */
/* WARNINGS */
/* --------------------------------------- */
#noScriptWarning, #outdatedBrowserWarning { color: white; padding: 12px; text-align: center; }
#noScriptWarning a, #outdatedBrowserWarning a { color: white; }

#noScriptWarning { background: red; }

#outdatedBrowserWarning { background: orangered; }

#cancel-comment-reply-link { color: #d01f26; }

/* --------------------------------------- */
/* CALENDAR */
/* --------------------------------------- */

.calendar { height: auto; font-size: 13px; }
.calendar .inner-space { padding-bottom: 13px; }
.calendar #wp-calendar { width: 100%; text-align: center; }
.calendar caption { font: 18px/1.2 Russia, "Myriad Pro", "Trebuchet MS", Arial, sans-serif; color: #31333e; text-align: left; margin-bottom: 5px; }
.calendar caption:before { content: ""; display: block; background: url("../img/calendar.png") no-repeat; width: 23px; height: 24px; float: left; margin: -4px 11px 0 0; }
.calendar #prev { text-align: left; }
.calendar #next { text-align: right; }
.calendar thead th { font-weight: 400; color: #9A9AA0; }

/* --------------------------------------- */
/* ONLINE */
/* --------------------------------------- */

.online__title {
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 12px 0;
}

.online__video {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  row-gap: 12px;
  -webkit-column-gap: 12px;
  column-gap: 12px;
  margin: 0 0 12px 0;
}

.online__video__item {
  background-color: #fff;
  padding: 12px;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.online__video__title {
  margin-bottom: 12px;
}

.online__video__wrapper {
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
}

.online__video__item iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 6px;
}

.online__radio {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 5px;
  -webkit-column-gap: 10px;
  column-gap: 10px;
  margin: 10px 0;
}

.online__radio__item {
  background-color: #fff;
  padding: 5px;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.online__radiorr__item {
  background-image: url("https://mordoviatv.ru/wp-content/themes/GTRK_NEW/img/RR_Mordoviya.png");
  background-position: right top;
  background-size: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  padding: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.online__radiorm__item {
  background-image: url("https://mordoviatv.ru/wp-content/themes/GTRK_NEW/img/RM_Mordoviya.png");
  background-position: right top;
  background-size: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  padding: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.online__radiorv__item {
  background-image: url("https://mordoviatv.ru/wp-content/themes/GTRK_NEW/img/RV_Mordoviya.png");
  background-position: right top;
  background-size: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  padding: 0px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.online__radio__wrapper {
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
}

.online__radio__item iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 6px;
}

.online__radio__title {
  margin-bottom: 24px;
}

@media (max-width: 999px) {
  .online__video,
  .online__radio {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr; 
  }
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }

.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }

.alignright { float:right; margin: 5px 0 20px 20px; }

.alignleft { float: left; margin: 5px 20px 20px 0; }

a img.alignright { float: right; margin: 5px 0 20px 20px; }

a img.alignnone { margin: 5px 20px 20px 0; }

a img.alignleft { float: left; margin: 5px 20px 20px 0; }

a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; padding: 5px 3px 10px; text-align: center; }

.wp-caption.alignnone { margin: 5px 20px 20px 0; }

.wp-caption.alignleft { margin: 5px 20px 20px 0; }

.wp-caption.alignright { margin: 5px 0 20px 20px; }

.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }

.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden; }

.screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px; font-size: 0.875rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; }

.share .author { color: #9f9f9f; float: right; font-size: 14px; }